Subject: Re: bug#21860: 24.3; query-replace in collapsed trees
From: Juri Linkov <[email-masked]>
To: Brian Zbriger <[email-masked]>
Cc: [email-masked]
Date: Sun, 08 Nov 2015 23:57:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: notabug

> When running `isearch-forward` in an org-mode buffer, with collapsed
> headings, all headings are temporarily expanded so that all content is
> visible. This does not happen when running `query-replace`, and so the
> context remains hidden.
>
> In GNU Emacs 24.3.1 (i686-pc-linux-gnu, GTK+ Version 3.10.7)

Your version is too old - this feature was implemented in 24.4
released in October 2014, and works as well in the latest 24.5.